/** @format */
import * as React from 'react';
import moment from 'moment';
import {DatePicker} from 'antd';
import {} from 'antd/es/date-picker';
import 'moment/locale/zh-cn';
import locale from 'antd/es/date-picker/locale/zh_CN';

moment.locale('zh-cn');
export default React.forwardRef((props, ref) => {
    return <DatePicker allowClear={false} locale={locale} {...props} />;
});
